/*FID 351645*/
/*#699499.2//12.26.16// 
http://it-it.ecolab.com/industry/power-generation
*/

@media(min-width: 678px){
form > div.markets-module > div.container > div.card-container > div.card{
	min-height: 370px;
}
}

/*#699499.3//12.28.16// 
http://it-it.ecolab.com/story/food-safety-made-easy/
*/

div.story-headline nobr{
	white-space: normal;
	word-break: normal;
	word-wrap: normal;
}

/*#725399.28//5.17.17// 
http://it-it.ecolab.com/
*/

ul.dropdown-menu > li > div.score-megamenu-content > div > div.nav-tabs-wrapper-outer > div.nav-tabs-wrapper-inner > ul.nav > li > a,
ul.dropdown-menu > li > div.score-megamenu-content > div > div.nav-tabs-wrapper-outer > div.nav-tabs-wrapper-inner > ul.nav > li > a nobr{
	white-space: normal;
}


/*796536.19//6.1.18//
https://it-it.ecolab.com/*/
body main .content .inputs .units span, .of span {
    display: none;
}